.column-readarea .caption-description {
    margin-top: 12px;
    font-size: 13px;
    line-height: 1.7;
    text-align: left;
    color: #333;
}

/* 人物紹介（中央） */
.caption-person {
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
}

.column-readarea figure figcaption.caption-company {
    margin-top: 10px;
    font-size: 10px;
    line-height: 1.5;
    text-align: left;
}

.column-readarea p.caption-description {
    text-align: left;
}

/* 名前の字を色変更　*/
.name_blue {
    color: blue;
}

.name_red {
    color: red;
}

/*画像を２つ横並びにする　*/
.image-row {
    display: flex;
    gap: 20px;
}

.image-row figure {
    flex: 1;
    margin: 0;
}

.image-row img {
    width: 100%;
    height: auto;
    display: block;
}

@media (max-width: 768px) {
    .image-row {
        flex-direction: column;
    }
}

/* youtube動画を３つ並べる　*/
.youtube-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.youtube-list iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    border: none;
}

@media (max-width: 768px) {
    .caption-description {
        font-size: 12px;
    }
    .youtube-list {
        grid-template-columns: 1fr;
    }
}

.youtube-caption {
    margin-top: 15px;
    text-align: left;
    font-size: 9px;
    color: #333;
}

.image-group p {
    margin: 0;
}


.media-block{
    margin: 70px 0;
}

.youtube-list + .caption-description {
    margin-top: 5px;
}
/*==========================
  上下ジグザグ画像
==========================*/

.zigzag-gallery {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 24px;
    margin: 40px 0 20px;
}

.zigzag-item {
    flex: 1;
}

.zigzag-item img {
    display: block;
    width: 100%;
    height: auto;
}

.zigzag-item.up {
    transform: translateY(-50px);
}

@media screen and (max-width: 767px){

    .zigzag-gallery{
        display:block;
    }

    .zigzag-item{
        margin-bottom:20px;
    }

    .zigzag-item.up{
        transform:none;
    }

}

.zigzag-gallery figure {
    margin: 1px;
}

/*!*==========================*/
/*  左右ジグザグ画像*/
/*==========================*!*/

/*.zigzag-gallery{*/
/*    margin:70px 0;*/
/*}*/

/*.zigzag-photo{*/
/*    width:88%;*/
/*    margin:0 0 28px;*/
/*}*/

/*.zigzag-photo img{*/
/*    display:block;*/
/*    width:100%;*/
/*    height:auto;*/
/*}*/

/*.zigzag-photo.left{*/
/*    margin-right:auto;*/
/*}*/

/*.zigzag-photo.right{*/
/*    margin-left:auto;*/
/*}*/

/*.zigzag-gallery .caption-description{*/
/*    margin-top:8px;*/
/*    margin-bottom:0;*/
/*}*/

/*@media screen and (max-width:767px){*/

/*    .zigzag-photo{*/
/*        width:100%;*/
/*        margin-bottom:20px;*/
/*    }*/

/*}*/